[CryptoAPI] Why I can't use in platform 10?

[CryptoAPI] Why I can't use in platform 10?

  
Forge Component
(14)
Published on 11 Nov by Ricardo Silva
14 votes
Published on 11 Nov by Ricardo Silva

I want to use the encryption for sending files.
What should I use?

Hello Vania,

There is nothing keeping you from using this component in OutSystems 10.

However, it is probably not the best choice for "sending files".

Can you explain your use-case a bit better? What kind of files are you sending? To where?

This can be used in Outsystems 10 . 

Please elaborate your issue.

Okay, I just checked again and I can install it.

3 days ago, there's no install button. Just "go to forge website"
when I want to download I chose open in my service studio. But still no install button.
And today I can install it.
Thanks.

Vania Widjaja wrote:

Okay, I just checked again and I can install it.

3 days ago, there's no install button. Just "go to forge website"
when I want to download I chose open in my service studio. But still no install button.
And today I can install it.
Thanks.

Hi Vania,

Glad to know it worked for you. Keep on enjoying Low code :)


Vania Widjaja wrote:

Okay, I just checked again and I can install it.

3 days ago, there's no install button. Just "go to forge website"
when I want to download I chose open in my service studio. But still no install button.
And today I can install it.
Thanks.

If it's not published for P10 in the forge you will not get an install-button.